forum.wfido.ru  

Вернуться   forum.wfido.ru > Прочие эхи > RU.FIDONET.TODAY

Ответ
 
Опции темы Опции просмотра
  #1  
Старый 03.05.2024, 04:13
Wild Cat
Guest
 
Сообщений: n/a
По умолчанию Как так выходит, что вещь не меняется, но перестаёт работать?

Wild Cat написал(а) к All в May 24 02:40:54 по местному времени:

__(--""^^~~ Привет, All! ~~^^""--)__
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Сегодня меня постиг вопрос.
Как так выходит, что вещь не меняется, но перестаёт работать?

Мне Фидо нравится тем, что тут "условно" ничего не меняется.
Не всплывает неожиданно окошко "Ваша версия более не поддерживается".
Не требуется менять софт и оборудование периодически.

Сейчас 99% людей какой мобильный телефон используют? - явно не более чем 5-летней давности. И меняют его как минимум раз в 5 лет.

А для Фидо не требуется менять комп и модемы каждые 5 лет, и оно от этого не пострадает. Как поставил 15-20 лет назад - так и работает.

А если я возьму мобильный телефон 12-летней давности?
Что он умел 12 лет назад и что он умеет сейчас?
Да ничего. Умел вот раньше в инет выходить, и сайты помещались в его оперативке, и загружались по протоколу НTTP.
Прошло 12 лет, и сайты не помещаются в его оперативку, а так же они почти все работают по протоколу НTTPS, который мой телефон нормально не поддерживает.
Хотя телефон, вроде бы, физически и программно никак не поменялся.
На нём та же версия операционки, которая и была 12 лет назад, и то же количество оперативки... Разве что аккумулятор менялся (расходный материал).
Так в чём же дело? Как так выходит, что вещь не меняется, но перестаёт работать?

К чему это я? - делаю интересное наблюдение: мобильный телефон остался тот же, но превратился в тыкву. Как интересно, правда?..(

С Фидо так не происходит. Поэтому, Фидо - это круто.
У меня Голдеду более 17 лет, но он от этого не превратился в тыкву.
Модемы тоже.....

Но если однажды, запустив Голдед я обнаружу, что во всех эхах используется новая кодировка, которая потребует мне обновить мой Голдед - то я уйду из Фидо)
Я не буду терпеть ещё одного условного "Ваша версия более не поддерживается".



/WBR, Wild Cat/
--- /New points and links are welcome, ONLY MODEM!/
Ответить с цитированием
Ответ

Опции темы
Опции просмотра
Комбинированный вид Комбинированный вид

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 18:36. Часовой пояс GMT +4.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2024, vBulletin Solutions, Inc. Перевод: zCarot